#pagemain {position:relative}
#videocenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#videocentercol {position:relative;text-align:left;padding:0px 10px 20px;box-sizing:border-box;display:inline-block}
#zone_moderate {position:relative;text-align:center;padding:20px 0px 10px}
#videozone938 {position:relative;width:30%;min-width:100px;box-sizing:border-box;display:inline-block}
#videozone_ban940 {position:relative}
#videobutton941 {position:relative;width:100px;height:30px;display:inline-block}
#videobutton945 {position:relative;width:100px;height:30px;display:inline-block}
#videozone_itemstatus {position:relative;width:40%;min-width:250px;box-sizing:border-box;display:inline-block}
#videolabel_moderstatus {position:relative;font-size:13px;font-weight:bold;padding:0px 0px 10px;color:red}
#videozone_approvedecline {position:relative}
#videobutton868 {position:relative;width:120px;height:30px;display:inline-block}
#videobutton929 {position:relative;width:120px;height:30px;display:inline-block}
#videozone_ban {position:relative}
#videobutton930 {position:relative;width:250px;height:30px;display:inline-block}
#videozone_force {position:relative}
#videobutton936 {position:relative;width:250px;height:30px;display:inline-block}
#videozone939 {position:relative;text-align:right;width:30%;min-width:100px;min-height:20px;box-sizing:border-box;display:inline-block}
#videolabel_close {position:relative;text-align:center;font-size:16px;width:30px;height:30px;color:#888;display:inline-block}
#videoparthead {position:relative}
#videomat_inc {position:relative}
#videolabel_notfound {position:relative;padding:20px 20px;color:#888}
#videozone_maintext {position:relative;text-align:justify;padding:0px 0px 10px;display:block}
#videozone_fullimg {position:relative;width:100%;margin:25px 0px 20px;padding:0px 0px 56.25%;overflow:hidden;display:none}
#videoimage_full {position:absolute;left:0px;top:0px;width:100%}
#videogradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 30%,#000 100%);opacity:0.6}
#videozone954 {left:0px;bottom:0px;width:100%;padding:0px 20px;box-sizing:border-box}
#videolabel906 {position:relative;text-align:center;font-weight:600;width:100%;color:white;box-sizing:border-box}
#videolabel_video2 {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#videolabel_mattype1656 {position:relative;text-align:center;font-size:100%;margin:0px 0px 10px;padding:10px 10px;color:#00af76;border:1px solid #00af76;border-radius:15px}
#videolabel_mattype {position:relative;text-align:center;font-size:120%;padding:0px 0px 5px 0px}
#videolabel_ann {position:relative;text-align:center;font-size:16px;line-height:21px;padding:10px 0px  20px;color:#888;box-sizing:border-box}
#videoeventdate {position:relative;text-align:center;padding:0px 0px 5px;box-sizing:border-box}
#videozonedatewrp {position:relative;width:70%;margin:10px 0px;padding:10px 0px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;display:inline-block}
#videolabel558 {position:relative;color:#888;display:inline}
#videolabel559 {position:relative;display:inline}
#videolabel996 {position:relative;display:inline}
#videolabel997 {position:relative;display:inline}
#videolabel999 {position:relative;display:inline}
#videolabel1657 {position:relative;padding:6px 0px 0px;display:block}
#videolabel995 {position:relative;text-align:center;font-size:16px;font-weight:600;padding:6px 6px;color:red;box-sizing:border-box}
#videozone_subscribewrp {position:relative;margin:0px 0px 15px}
#videozone_subscribeinfo {position:relative;text-align:center;display:block}
#videoprice {position:relative;display:block}
#videozone1007 {position:relative;display:block}
#videozone1008 {position:relative;padding:0px 0px 10px}
#videolabel1010 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videolabel1011 {position:relative;font-size:14px;padding:0px 0px 15px 0px;display:inline}
#videolabel1012 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videozone1013 {position:relative;padding:0px 0px 10px}
#videolabel1015 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videozone1004 {position:relative;padding:0px 0px 5px;display:block}
#videozone552 {position:relative}
#videolabel496 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videolabel1006 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videolabel497 {position:relative;font-size:14px;padding:0px 0px 15px 0px;display:inline}
#videolabel536 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videozone553 {position:relative}
#videolabel554 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videolabel1005 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videosubscribezone {position:relative;text-align:center;min-width:250px;padding:10px 0px 10px;display:block}
#videolabel397 {position:relative;text-align:center;font-size:14px;font-weight:bold;padding:6px 6px;color:#00af76;box-sizing:border-box;display:inline-block}
#videobutton38 {position:relative;width:250px;height:30px;display:inline-block}
#videozone1712 {position:relative}
#label_formedit1580 {position:relative;font-size:15px;padding:20px 0px 10px;color:red}
#videoincenter {position:relative}
#videozone1 {position:relative}
#videoauthfrm {padding:0px 0px 20px}
#videoinpuser {position:relative;width:135px;height:30px;margin:20px 20px 0px 0px;display:inline-block}
#videoinppass {position:relative;width:135px;height:30px;margin:20px 20px 0px 0px;display:inline-block}
#videobtnenter {position:relative;width:135px;height:30px;margin:20px 0px 0px 0px;display:inline-block}
#videobtnenter399 {position:relative;width:135px;height:30px;margin:20px 0px 0px 0px;display:inline-block}
#videosplitter1 {position:relative;width:100%;height:10px;display:inline-block}
#videolabel12 {position:relative;font-size:13px;height:15px;margin:20px 20px 0px 0px;display:inline-block}
#videolabel398 {position:relative;font-size:13px;height:15px;display:inline-block}
#videopayarea {position:relative}
#videolabel1656 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:6px 10px;color:#00af76;box-sizing:border-box;display:inline-block}
#videozone1729 {position:relative}
#videopayzone {position:relative;text-align:center}
#videolabel1651 {position:relative;text-align:center;padding:6px 6px;box-sizing:border-box;display:block}
#videolabel1650 {position:relative;display:inline-block}
#videozone1016 {position:relative;padding:10px 0px 0px;display:block}
#videoprice548 {position:relative;display:block}
#videolabel549 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videolabel550 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#videozone_coursematerials {position:relative}
#videozone_submittop1078 {position:relative;text-align:center;padding:10px 0px 15px}
#videolabel1079 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00af76;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#videozone1724 {position:relative;padding:0px 0px 15px}
#videozone_submittop1722 {position:relative;text-align:center}
#videolabel1721 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:200px;padding:0px 10px 30px;color:#c66000;box-sizing:border-box;display:inline-block}
#videozone_liner1 {position:relative;padding:0px 0px 25px;border-top:1px solid #E0E3E6}
#videomatdate {position:relative;margin:0px 0px 15px}
#videolabel988 {position:relative;padding:0px 0px 5px 0px;color:#888;display:inline}
#videolabel989 {position:relative;color:#888;display:inline}
#videolabel_video {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#videoimage_float {position:static;width:100%}
#videolabel_dsk {position:relative;display:inline}
#floatclearer {position:relative;height:10px;clear:both;box-sizing:border-box}
#zone_photos {position:relative;margin:10px 0px 0px}
#videomudulefields {position:relative;vertical-align:top;display:inline-block}
.videomudulefields {position:relative;vertical-align:top;display:inline-block}
#zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#videoimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
.videoimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
#videozoneattributes {position:relative;text-align:left;margin:20px 0px 0px;padding:15px 0px 5px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6}
#videosource {position:relative;margin:0px 0px 15px}
#videolabel976 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#videolabel980 {position:relative}
#videocity {position:relative;margin:0px 0px 15px}
#videolabel499 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#videolabel510 {position:relative;display:inline}
#videolabel509 {position:relative;display:inline}
#videolabel566 {position:relative;display:inline}
#videolabel960 {position:relative;margin:5px 0px 0px;display:block}
#videocoursetype {position:relative;margin:0px 0px 15px;display:block}
#videolabel567 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#videolabel488 {position:relative;display:inline}
#videoattrdate {position:relative;margin:0px 0px 15px;white-space:nowrap;display:block}
#videolabel502 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#videolabel293 {position:static;display:inline}
#videolabel472 {position:static;display:inline}
#videolabel473 {position:static;display:inline}
#videocoursetype1000 {position:relative;margin:0px 0px 15px;display:block}
#videolabel1001 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#videolabel1002 {position:relative;display:inline}
#videolabel_pubdate {position:relative;text-align:right;font-size:12px;font-weight:300;padding:10px 0px 10px 0px;color:#888;display:block}
#videozone_payment {position:relative;display:none}
#videozone539 {position:relative;text-align:center;margin:30px 0px 0px}
#videolabel540 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00ab10;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#videozone544 {position:relative;text-align:center;margin:30px 0px 0px}
#videolabel545 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00ab10;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#videozone_attachments {position:relative}
#teachers {position:relative;margin:0px 0px 20px;display:block}
#videolabel392 {position:relative;color:#888}
#videodata399 {position:relative;display:block}
#videopeopleitem {position:relative;vertical-align:top;width:100%;max-width:220px;padding:10px 0px;box-sizing:border-box;display:inline-block}
.videopeopleitem {position:relative;vertical-align:top;width:100%;max-width:220px;padding:10px 0px;box-sizing:border-box;display:inline-block}
#videozone946 {left:30px;top:10px}
.videozone946 {left:30px;top:10px}
#videoimage606 {position:relative;width:25px;height:19px;cursor:pointer}
.videoimage606 {position:relative;width:25px;height:19px;cursor:pointer}
#videozonepeopleimg {position:relative;width:120px;height:120px;margin:10px 10px;border-radius:50%;overflow:hidden;box-sizing:border-box;display:inline-block}
.videozonepeopleimg {position:relative;width:120px;height:120px;margin:10px 10px;border-radius:50%;overflow:hidden;box-sizing:border-box;display:inline-block}
#videopeopleimg {position:static;width:100%}
.videopeopleimg {position:static;width:100%}
#videozonepeopleattr {position:relative;width:100%;padding:0px 10px;box-sizing:border-box;white-space:normal}
.videozonepeopleattr {position:relative;width:100%;padding:0px 10px;box-sizing:border-box;white-space:normal}
#videopeoplename {position:relative;font-weight:600;padding:0px 0px 10px}
.videopeoplename {position:relative;font-weight:600;padding:0px 0px 10px}
#videopeoplespec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
.videopeoplespec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
#videosubscribe {position:relative;text-align:center;margin:10px 0px 25px;flex-wrap:nowrap;justify-content:space-around}
#videosubscribebtnwrp {position:relative;text-align:center;min-width:250px;padding:0px 0px 5px}
#videolabel1017 {position:relative;text-align:center;padding:6px 6px;color:#00af76;box-sizing:border-box;display:inline-block}
#videobutton_subscribe2 {position:relative;width:300px;height:40px;display:inline-block}
#videodocuments {position:relative;padding:15px 0px 25px;border-top:1px solid #E0E3E6;display:block}
#videodocsname {position:relative;color:#888}
#videodoclist_inc {position:relative;margin:10px 45px}
#docitems {position:relative;box-sizing:border-box}
#videoiterator_item {position:relative}
.videoiterator_item {position:relative}
#zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
.zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
#videoitemicon {position:relative}
.videoitemicon {position:relative}
#videoitemicon_doc {position:relative}
.videoitemicon_doc {position:relative}
#videoitemicon_xls {position:relative}
.videoitemicon_xls {position:relative}
#videoitemicon_ppt {position:relative}
.videoitemicon_ppt {position:relative}
#videoitemicon_zip {position:relative}
.videoitemicon_zip {position:relative}
#videodoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
.videodoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
#videolabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
.videolabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
#videolabel537 {position:relative;text-align:center;padding:20px 15px 20px}
#videospacerbar {position:relative;width:20px;height:0px;display:inline-block}
#videoauthor {position:relative}
#videopromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videoauthor_inc {position:relative;margin:0px 0px 20px}
#videolabel_name1859 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px;color:#67696C}
#videolabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px;color:#888}
#videolabel_ann1861 {position:relative;font-size:13px;padding:0px 0px 10px;color:#67696C}
#videootherarticles {position:relative}
#videopromopartname1 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videonewslistcol_inc {position:relative}
#videoiterator_mainitems1862 {position:relative;text-align:center;box-sizing:border-box}
#videoiterator_itemc1864 {position:relative}
.videoiterator_itemc1864 {position:relative}
#videozone_itemimg1865 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.videozone_itemimg1865 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#videoitemimg1866 {position:relative;height:100%;margin:0px 0px 0px -100px}
.videoitemimg1866 {position:relative;height:100%;margin:0px 0px 0px -100px}
#videolabel_name970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videolabel_name970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videolabel_nameshort1869 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videolabel_nameshort1869 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videolabel_ann972 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.videolabel_ann972 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#videolabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videolabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videolabel_date17 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videolabel_date17 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videolabel_date18 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videolabel_date18 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videolabel_date19 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videolabel_date19 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videozone_videolayer {position:relative}
.videozone_videolayer {position:relative}
#videolabel_video1877 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.videolabel_video1877 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#videolabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.videolabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#videolabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.videolabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#videoothers_link {position:relative;padding:0px 0px 30px;box-sizing:border-box}
#videovideos_inc {position:relative}
#videopromopartname1837 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videopromopartname1838 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#videoiterator_mainitems {position:relative;text-align:center;box-sizing:border-box}
#videoiterator_videoitem {margin:0px 0px 20px}
.videoiterator_videoitem {margin:0px 0px 20px}
#videolabel_video1841 {position:relative;width:100%;max-width:250px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.videolabel_video1841 {position:relative;width:100%;max-width:250px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#videolabel_videoindex {position:relative;width:100%;max-width:350px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.videolabel_videoindex {position:relative;width:100%;max-width:350px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#videogradient922 {position:relative}
.videogradient922 {position:relative}
#videolabel_nameid1844 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px;display:inline-block}
.videolabel_nameid1844 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px;display:inline-block}
#videolabel_nameshort1845 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px;display:inline-block}
.videolabel_nameshort1845 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px;display:inline-block}
#videoarticles_inc {position:relative}
#videopromopartname1846 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videopromopartname1847 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#videoiterator_mainitems1848 {position:relative;text-align:center;box-sizing:border-box}
#videoiterator_itemc {position:relative}
.videoiterator_itemc {position:relative}
#videozone_itemimg1851 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.videozone_itemimg1851 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#videoitemimg1852 {position:relative;height:100%;margin:0px 0px 0px -100px}
.videoitemimg1852 {position:relative;height:100%;margin:0px 0px 0px -100px}
#videolabel_name1854 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videolabel_name1854 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videolabel_nameshort1855 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videolabel_nameshort1855 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videolabel_ann1856 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.videolabel_ann1856 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#videosns_inc {position:relative}
#videohokano_wrp {position:relative;background-color:white}
#videozone_sns {position:relative;min-height:380px;padding:0px 0px 30px;box-sizing:border-box}
#twocolssns {position:relative}
#videozone_snscol1 {margin:0px 0px 20px}
#videolabel_sns {position:relative;font-size:17px;padding:30px 0px 40px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#videolabel_vkwidget {position:relative;text-align:center;width:100%;max-width:500px;min-width:300px;display:inline-block}
#videozone_snscol2 {margin:0px 0px 20px}
#videolabel_vkwidget1052 {position:relative;width:100%;max-width:500px;min-width:300px;display:inline-block}
#twocols {position:relative}
#videozone_col1 {padding:0px}
#videozone_col2 {padding:0px}
#admwndback {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#admwndpromo {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;overflow-x:hidden;overflow-y:auto;z-index:120;display:none}
#videozone952 {position:relative;text-align:center;box-sizing:border-box;display:inline-block}
#admpromo_items {position:relative;text-align:center;box-sizing:border-box}
#videoiterator_item1818 {position:relative;vertical-align:top;width:200px;height:133px;min-height:100px;margin:0px 0px 15px;box-sizing:border-box;display:inline-block}
.videoiterator_item1818 {position:relative;vertical-align:top;width:200px;height:133px;min-height:100px;margin:0px 0px 15px;box-sizing:border-box;display:inline-block}
#videozone_itemimg {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.videozone_itemimg {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#videozone_imglayer {position:relative;height:133px;display:inline-block}
.videozone_imglayer {position:relative;height:133px;display:inline-block}
#videoitemimg {position:static;width:100%;display:inline}
.videoitemimg {position:static;width:100%;display:inline}
#videogradient1822 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.videogradient1822 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#videotext_wrp {font-size:14px;bottom:5px;width:100%;padding:10px 10px;box-sizing:border-box}
.videotext_wrp {font-size:14px;bottom:5px;width:100%;padding:10px 10px;box-sizing:border-box}
#videolabel_nameid {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.videolabel_nameid {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#videolabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.videolabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#videolabel_type {position:absolute;text-align:right;font-size:11px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.videolabel_type {position:absolute;text-align:right;font-size:11px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#videoimage_blank {left:0px;top:0px;width:100%;max-width:240px;z-index:1}
.videoimage_blank {left:0px;top:0px;width:100%;max-width:240px;z-index:1}
#videozone_del {left:0px;top:0px;z-index:10}
.videozone_del {left:0px;top:0px;z-index:10}
#videoimage_del {position:relative;width:25px;height:19px;cursor:pointer}
.videoimage_del {position:relative;width:25px;height:19px;cursor:pointer}
#videozone_force1830 {position:relative;top:5%}
#videobutton1831 {position:relative;width:250px;height:30px;display:inline-block}
#videolabel325 {position:absolute;text-align:center;font-size:16px;top:10px;right:10px;width:30px;height:30px;color:white}
#imgzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#photogalzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#photogal {position:relative;width:100%;height:100%}
#videolabel1836 {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:45px;height:45px;padding:10px 15px;color:white;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
